function FileData_Pairs(x)
{
x.t("consiste","\u00fanico");
x.t("guardada","consiste");
x.t("guardada","puede");
x.t("otra","estaci\u00f3n");
x.t("otra","actividad");
x.t("dos","opciones:");
x.t("opciones:","continuar");
x.t("console","switch");
x.t("todas","las");
x.t("volver\u00e1","ventana");
x.t("las","bases");
x.t("las","sesi\u00f3n");
x.t("las","dem\u00e1s");
x.t("las","ventanas");
x.t("copia","base");
x.t("para","guardar");
x.t("para","archivo");
x.t("elija","entre");
x.t("haga","clic");
x.t("bases","datos");
x.t("estaci\u00f3n","trabajo");
x.t("posible","realizar");
x.t("zip","comprimido.");
x.t("video","del");
x.t("abiertas","mensaje");
x.t("remote","console");
x.t("del","equipo");
x.t("del","panel");
x.t("equipo","deben");
x.t("progreso.","una");
x.t("guarda","base");
x.t("datos.","todas");
x.t("datos.","para");
x.t("permite","guardar");
x.t("desee","guardar.");
x.t("donde","guardarlo.");
x.t("\u00fanico","archivo");
x.t("mientras","guarda");
x.t("nombre","para");
x.t("guardado","correctamente");
x.t("comprimido.","posible");
x.t("trabajo","cliente.");
x.t("clic","guardar");
x.t("durante","proceso");
x.t("guardar.","escriba");
x.t("local.","base");
x.t("cliente.","base");
x.t("base","datos.");
x.t("base","datos");
x.t("que","volver\u00e1");
x.t("que","elija");
x.t("que","desee");
x.t("que","base");
x.t("que","cre\u00f3");
x.t("que","indica");
x.t("di\u00e1logo","guardar");
x.t("sesi\u00f3n","video");
x.t("vez","finalizada");
x.t("finalizada","operaci\u00f3n");
x.t("administraci\u00f3n","las");
x.t("administraci\u00f3n","del");
x.t("cancelar","operaci\u00f3n");
x.t("misma","computadora");
x.t("cargar","misma");
x.t("b\u00e1sico","administraci\u00f3n");
x.t("actividad","mientras");
x.t("ventana","principal.");
x.t("software","permite");
x.t("mensaje","que");
x.t("mensaje","pedir\u00e1");
x.t("cre\u00f3","otra");
x.t("aparece","mensaje");
x.t("aparece","cuadro");
x.t("escriba","nombre");
x.t("switch","software");
x.t("hay","otras");
x.t("seleccione","base");
x.t("seleccione","una");
x.t("seleccione","archivo");
x.t("puede","volver");
x.t("ninguna","otra");
x.t("figura","3\u201131.");
x.t("funcionamiento","b\u00e1sico");
x.t("computadora","que");
x.t("salir","cancelar");
x.t("proceso","muestra");
x.t("correctamente","que");
x.t("guardar","durante");
x.t("guardar","base");
x.t("guardar","aparece");
x.t("guardar","una");
x.t("deben","cerrarse.");
x.t("cuadro","di\u00e1logo");
x.t("3\u201131.","cuadro");
x.t("locales","guardar");
x.t("panel","administraci\u00f3n");
x.t("indica","que");
x.t("dem\u00e1s","ventanas");
x.t("datos","guardada");
x.t("datos","remote");
x.t("datos","guardado");
x.t("datos","local.");
x.t("datos","que");
x.t("datos","seleccione");
x.t("datos","figura");
x.t("datos","funcionamiento");
x.t("datos","guardar");
x.t("datos","locales");
x.t("una","copia");
x.t("una","base");
x.t("una","vez");
x.t("una","ubicaci\u00f3n");
x.t("una","barra");
x.t("pedir\u00e1","que");
x.t("ubicaci\u00f3n","donde");
x.t("cerrar","todas");
x.t("ventanas","abiertas");
x.t("ventanas","salir");
x.t("ventanas","incluidas");
x.t("muestra","una");
x.t("volver","cargar");
x.t("continuar","cerrar");
x.t("guardarlo.","haga");
x.t("archivo","zip");
x.t("archivo","base");
x.t("archivo","seleccione");
x.t("incluidas","las");
x.t("operaci\u00f3n","aparece");
x.t("operaci\u00f3n","guardar");
x.t("barra","progreso.");
x.t("cerrarse.","hay");
x.t("otras","ventanas");
x.t("realizar","ninguna");
x.t("entre","dos");
}
